How to remove php-symfony-validator from Debian 9 (Stretch)